{
  "parent": "block/cube",
  "textures": {
    "down": "tinkers_compat_metals:block/silver_ore_deepslate_top",
    "up": "tinkers_compat_metals:block/silver_ore_deepslate_top",
    "north": "tinkers_compat_metals:block/silver_ore_deepslate_side",
    "east": "tinkers_compat_metals:block/silver_ore_deepslate_side",
    "south": "tinkers_compat_metals:block/silver_ore_deepslate_side",
    "west": "tinkers_compat_metals:block/silver_ore_deepslate_side",
    "particle": "tinkers_compat_metals:block/silver_ore_deepslate_top"
  },
  "render_type": "solid"
}